Subject: [Supa] Correction to minutes of weekly call held on 6/29

From: Jon Saperia <[email-masked]>
Date: Tue, 30 Jun 2015 08:25:04 -0400

There was a string on the email list yesterday after I sent out the draft minutes.  I have made the following changes:

I have removed the notation that John Strassner had comments on the charter.  He said his comments were on the value proposition draft.
Clarification from email that John has not yet started the data model draft (see other email).
Correction to date figure is needed.  Dan said he needed update by today (6/30).
------------------
Below are notes I took during the call this morning.  I just started looking at this work this morning, so If there is a format convention, I am happy to convert these notes into that form.

Please let me know about errors and omissions - I am sure there are; if you were on the call, please verify you are on the attendee list and that I have captured the discussions correctly.

Attendees (I know I did not get everyone)
Tina Tsou Zouting
Dan Romascanu
Georgios Karagiannis
Jon Saperia
Juergen Schöenwaelder (was there another?)

——

(1) Agenda/Logistic/Misc:
Jon Saperia agreed to take meeting notes.
Tina reminded everyone this was and IETF call.
Maxim Klyus will be on vacation the week of July 6
(2) Questions about the Draft Charter (Andy Bierman was not on the call)
Dan led this discussion and indicated that he was not aware of any actionable changes to the charter at this time.
He (Dan) does not think all questions are answered but has not seen anything to change the charter.
Dan will ask the list if issues have been clarified or if something needs to change in the charter.

(3) Review of the value proposition ID
There was some discussion but not specific actions/objections were noted in this section.
John Strassner (sent clarification not to list after the meeting). He has comments on the value proposition and policy model drafts. (Discussion about dates is taking place on the mailing list)

(4) Wiki changes/Questions
(see: https://github.com/IETF-SUPA/SUPA/wiki/Q-&-A <https://github.com/IETF-SUPA/SUPA/wiki/Q-&-A>)
Dan noted that last time questions 1 and 2 were reviewed. There were no objections to these two items noted.
No objections were raised to question #3.
Dan recapped #4: Why is SUPA doing something divergent from IETF policy (i.e., information vs. data model). Dan noted that there were no policies about doing one or the other and reviewed the answers/justifications published on the Wiki.  
Jon S. noted that some of the newer models of networking embodied in various networking and cloud computing environments represented a new need for an information model-based approach.
Dan will revise question 4.
There was no objection to using the answers provided to question number 5 on the Wiki.
In answer to question #6, Dan added that we now have configuration data models that did not exist at the time of the previous RFCs.
Tina thought that John Strassner wrote #7.  Dan was not sure if it was fully expressive. He was happy with what is there if others are - there was not any additional comment. (Juergen thought we should point to section 3 of the proposition document).  
There was consensus to leave question #8 open so that we can create consensus on intent based policy. Additionally want to avoid duplication or conflict with other work. Juergen will work with John Strassner for clarification and will send an email.
The charter (#9) now seems OK - no further objections.
For question #10, there was consensus that we should use “Simplified Use of Policy Abstraction” vs. “Shared Unified Policy Automation”.

(5) The Poster
We discussed the poster that describes what the SUPA activity is about.  Its goal is to help people knows about the activities, provide pointers to information, and provide meeting logistics information.  Dan showed the previous version for the IETF in Dallas and noted that it is due by the end of the week to the secretariat (or you must bring it yourself). 
Dan will make revisions and bring it to Prague.
He felt the previous version was a bit to dense so he will simplify it.
The poster needs a new diagram - this would be the same that is the revised version to be placed into the ID.
Dan sent a clarification to the email list after the draft minutes were posted.  He needs an updated figure today (June 30).

(6) ID Updates
The proposition ID needs the updated diagram. 
There is work to be done in the separation of subsections (John and/or Max) should look into this.
Georgios should send comments to the list.
We were reminded this is not a working group. We are doing BOF activities.
Andy should submit the new Data Model draft. Dan expressed some concern about the Data Model update and was not sure if John has started.  Dan will check with John - subsequent email from John said data model draft work has not yet started.  
The new applicability draft should be submitted by Nashima (SP?) working with Tina within the week.
Believe the information model draft is fine as is.  Don’t know if John Strassner will make changes. If so that is OK, but not required.

There was a discussion about reviewing BOF slides at the next Monday meeting.  Since Monday is the ID cutoff Dan suggested we focus on ID updates.

Georges will be on holiday next week.

Thanks
/jon